<div class="container">
	<div class="policy1">
		<div class="about-heading">
			<h2 style="margin-top: 20px;">Privacy Policy</h2>
		</div>
		<div class="cont policy">
			<p>This Privacy Policy applies to visitors to the {{project.name}} website (referred as &quot;{{project.name}}&quot;, &ldquo;Website&rdquo;, &quot;we&quot;, &quot;us&quot; or &ldquo;our&rdquo;) with a website located at www.{{project.name}}.com</p>

			<p>All references to &quot;you&quot; and &quot;your&quot; shall mean the visitors to the Website, including user and subscriber.</p>

			<p>In order to serve the visitors in the best possible way, {{project.name}} considers the privacy of your personal data seriously and it is committed to protecting their privacy with all due respect.</p>

			<p>This privacy policy explains how we use and handle any information provided by you via our Website, applications, social media sites, email, and telecommunication.</p>

			<p>By using {{project.name}} Website and services, including browsing, registering, or downloading software from the site, you agree to the collection and use of personal information you provide to us. If you do not agree with any or all of the following guidelines of the privacy policy, please do not access and/or use the Website.</p>

			<h2>Information We Collect</h2>

			<p>We collect Personal Information in a variety of ways, including when you visit our site, subscribe to our newsletters, download a product, received a product or service from us or one of our distribution partners. We may collect your personal information, including Name, Email Address, Contact Number, Gender, Geographical Information, IP Addresses, and other personal information when you are using our Website, apps or other services.</p>

			<h3>Purpose Of Your Information</h3>

			<p>{{project.name}} doesn&rsquo;t collect any excess data from the users. The data we collect are used for the excellent functionality of our product and services. We may use your information in several activities such as processing your registration, marketing promotions, user analysis, product testing, and the process of communication. The collected information will help us:</p>

			<ul>
				<li>To understand your requirements</li>
				<li>To improve our Website and services</li>
				<li>To customize the content according to your preference</li>
				<li>To communicate with you</li>
				<li>To send you notifications about the latest updates</li>
			</ul>

			<h3>Data Disclosure To Third Parties</h3>

			<p>We may share your personal data with other third parties:</p>

			<ul>
				<li>To monitor our Website, send emails, and analyze data in a proper way</li>
				<li>To share with a court or law agency in case a legal purpose is required</li>
				<li>For them to provide services for us</li>
				<li>To detect, and investigate any illegal work related to our Website</li>
				<li>To secure the personal data of the Website users</li>
			</ul>

			<h3>Data Security</h3>

			<p>We use advanced technologies and data encryption tools to secure your personal information from unauthorized access, alteration or data abuse. However, electronic storage or the internet transmission method has no complete security guarantee.</p>

			<h2>Third-Party Websites</h2>

			<p>{{project.name}} may have links to other websites (third-party websites) on the Website. Such websites are governed by their respective laws and privacy policy and we do not have any control over those websites. When you access a third-party site, {{project.name}} and its employees or any of its representatives cannot be held responsible for protecting your privacy while using such sites.</p>

			<h2>Third-Party Plugins</h2>

			<p>Our Website may use third-party vendors such as apps, tools, widgets, and plugins to analyze data and conduct a survey. When you navigate and interact with the content on our site, your information may be automatically collected by the third-party plugins and widgets regarding your interactions with these features. These plugins have their own privacy policy and we are not responsible for the activities performed by them.</p>

			<h2>Cookies</h2>

			<p>{{project.name}} uses cookies to track your activities on the Website to know your interests. With the help of cookies, the site can remember and understand your preference. This will help us to provide you with your choice on your next visit and to analyze our services.&nbsp; You can accept or decline cookies as per your preference.</p>

			<p>Read our
				<a href="/page/cookies-policy" target="_blank">Cookie Policy</a>
				for more information.</p>

			<h2>Contact</h2>

			<p>If you have any question or suggestion regarding the Privacy Policy, you can contact us at
				<a href="{{project.contact.email.link}}">{{project.contact.email.text}}</a>
			</p>


		</div>
	</div>
</div>
